main:
  image: 
    path: hub.unix7.org/mstore
    name: "@PACKAGE_NAME@"
    tag: "@PACKAGE_VERSION@"
    imagePullPolicy: Always
  service:
    type: LoadBalancer
    port: 1025
#    x509Cert: xxx 
#    x509Key: xxx
  hostname: "localhost"
  daemon: false
  storageClass: local-path
  storageSize: 10Gi
 